import React, { Component } from "react";

import "./index.less";

export default class Dashboard2Container extends Component {
    constructor(props) {
        super(props);
        this.state = {
        };
    }

    render() {
        const { counter } = this.state;
        return (
            <div className="my-dashboard">
                <h1>Outro Dashboard REACT</h1>
            </div>
        );
    }
}
